@charset "UTF-8";
/* CSS Document */

ul {
	font-style: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 70px;
	padding-left: 20px;
	background-image: none;
}
body {
}
li {
	display: inline;
	text-decoration: none;
	color: #333;
	list-style-type: none;
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: xx-large;
	font-variant: normal;
	font-style: normal;
	font-weight: lighter;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 10px;
}
a {
	text-decoration: none;
	color: #000;
}
body p {
	color: #000;
	float: left;
}
kontakt {
	background-image: url(../images/hintergrundkontakt.JPG);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
}
body {
	padding-top: 20px;
	margin-top: 20px;
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
}
h2 {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: medium;
	font-weight: lighter;
	color: #333;
	padding-left: 30px;
	padding-bottom: 10px;
	margin-left: 30px;
}
h1 {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: x-large;
	font-weight: lighter;
	font-style: normal;
	color: #333;
	padding-bottom: 40px;
	padding-left: 30px;
	margin-left: 30px;
}
h3 {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	font-weight: lighter;
	color: #333;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-left: 30px;
}
a {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	clip: rect(10px,10px,10px,10px);
}
#bonjour {
	font-weight: normal;
	text-decoration: none;
	color: #000;
	text-align: justify;
}
#bonjour {
	text-align: left;
}
a:hover,a:active ,a:visited{
	text-decoration: line-through;
	font-size: 14px;
}
#copy {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	padding-top: 60px;
	padding-left: 30px;
	margin-left: 30px;
}
h5 {
	margin-left: 30px;
	padding-left: 30px;
	color: #333;
	padding-bottom: 20px;
}
#email {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
}
h4 {
	padding-bottom: 200px;
}
#bonjourtext {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: xx-large;
	font-weight: lighter;
	color: #333;
	background-image: none;
	font-style: normal;
	margin-top: 10px;
	padding-top: 10px;
}

#legal {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	padding-top: 20px;
	padding-left: 30px;
	margin-left: 30px;
}
 form {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	margin-left: 60px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
juliapieperillustrationtext {
	font-size: xx-small;
	color: #FFF;
}
.Repby {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	font-style: italic;
	font-weight: normal;
	color: #333;
}
.Wildfoxrunning {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: medium;
	color: #333;
}
.textabout {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	font-style: italic;
	color: #666;
	font-weight: normal;
	text-align: left;
}
.textabout2 {
	font-family: "Helvetica Light", Helvetica, "Lucida Grande";
	font-size: small;
	color: #666;
}
